{
  "list_play": "播放",
  "list_play_later": "稍後播放",
  "list_add_to": "添加到...",
  "list_download": "下載",
  "list_source_detail": "歌曲詳情頁",
  "name": "歌曲名",
  "singer": "歌手",
  "album": "專輯",
  "action": "操作",
  "time": "時長",
  "lossless": "無損",
  "high_quality": "高品質",
  "loding_list": "加載中...",
  "no_item": "搜我所想~~😉",
  "hot_search": "熱門搜索",
  "history_search": "歷史搜索",
  "history_clear": "清空搜索歷史",
  "history_remove": "右擊移除該歷史"
}
